@charset "utf-8";
/* CSS Document */

/* base
-------------------------------------------------- */
* { box-sizing: border-box;}
body {	
	position: relative;
	margin:0; padding: 0;
	line-height: 1; vertical-align: top;	
	color:#333;
	font-family: /*-apple-system, BlinkMacSystemFont,*/ "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	background: #fff;
}
a { text-decoration:none; color: #333;}
a:hover { text-decoration:underline;}

header, footer, .wrapper { position:relative;}

.header img,
.home img,
article img,
.hum img { width:100%; height: auto;}

article { padding-bottom: 50px;
	line-height: 1.6; font-size: 14px;
}
.pr01 { position:relative;}

@media (min-width: 769px) {
/* PC用 */
	.for-sp { display:none !important;}
	.for-pc { display: block !important;}
	.wrapper { position: relative; width:940px; margin:0 auto;}	
}
@media (min-width: 641px) {
/* tablet用&pc */
	.for-sp,
	.for-pc { display:none !important;}
	.for-tbpc { display: block !important;}
	
	a:hover img {
		opacity:0.7;
		filter: alpha(opacity=70);        /* ie lt 8 */
		-ms-filter: "alpha(opacity=70)";  /* ie 8 */
		-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
		-khtml-opacity: 0.7;              /* Safari 1.x */
		zoom:1;
	}
}
@media (max-width: 768px) {
/* sp&tablet用 */	
	.wrapper { position: relative; padding: 0 2.5%;}
}
@media (max-width: 640px) {
/* SP用 */
	.for-sp { display: block !important;}
	.for-pc,
	.for-tbpc { display: none !important;}
}

/* common
-------------------------------------------------- */
.footer { padding:20px 0 30px;}
.pagetop { position: fixed; right:20px; bottom:40px;}
.pagetop:hover { cursor:pointer;}
.pagetop img { width: 48px; height: auto;}

.crumb { padding:0 0 60px; text-align: left;}
.crumb li { display: inline-block;}
.crumb li a:after { content:'>'; padding:0 8px; color: #666;}
.crumb li:last-child a:after { content:'';}
.crumb li a { color:#5096dc; text-decoration: none;}

.footer--inner { margin: 24px 0 0; padding:13px 0 40px; border-top:1px solid #666;}
.copyright {
	clear: both;
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; line-height: 1.85;}

/*--- nav-drop ---*/
.drop li {}
.drop li a { width:100%; text-indent: -500%; overflow: hidden;}
.drop li:nth-child(1) a { background:url(/img/common/nav_sub01.png) left top no-repeat;}
/*.drop li:nth-child(2) a { background:url(/img/common/nav_sub02.png) left top no-repeat;}
.drop li:nth-child(3) a { background:url(/img/common/nav_sub03.png) left top no-repeat;}
.drop li:nth-child(4) a { background:url(/img/common/nav_sub04.png) left top no-repeat;}
.drop li:nth-child(5) a { background:url(/img/common/nav_sub05.png) left top no-repeat;}*/
/*.drop li:nth-child(3) a { background:url(/img/common/nav_sub06.png) left top no-repeat;}*/

/*--- あべの削除：木更津のみ表示 ---*/
.drop li:nth-child(2) a { background:url(/img/common/nav_sub06.png) left top no-repeat;}
.drop li:nth-child(3) a { background:url(/img/common/nav_sub02.png) left top no-repeat;}
.drop li:nth-child(4) a { background:url(/img/common/nav_sub04.png) left top no-repeat;}
.drop li:nth-child(5) a { background:url(/img/common/nav_sub05.png) left top no-repeat;}
/*--- あべの削除：木更津のみ表示 ---*/


@media (min-width: 641px) {
/* tablet&pc用 */
	.header { margin:0 0 60px;}
	.header .hum { display:none !important;}
	
	.gnav {padding: 80px 0 0;}
	.gnav li { position:relative; float: left; height: 47px; width: 33.3333%; padding: 0 1%; border-right: 1px solid #666; text-indent: -9999em;
	}
	
	.gnav li.gnav--shop { border-left:1px solid #666; background:url(/img/common/nav_shop.png) center 9px no-repeat; background-size: auto 18px;}
	.gnav li.gnav--menu { background:url(/img/common/nav_menu.png) center 9px no-repeat; background-size: auto 18px;}
	.gnav li.gnav--news { background:url(/img/common/nav_news.png) center 9px no-repeat; background-size: auto 18px;}
	.gnav li.gnav--recruit { position:absolute; right:0; top: 18px; width:76px; height: 22px; padding: 0 0 4px; border: none; border-bottom:1px solid #666; 
		background: url(/img/common/nav_recruit.png) center top no-repeat;
		background-size: auto 11px;
	}
	.gnav li.gnav--recruit a:hover { background: rgba(255,255,255,0.3);}
	
	/*--- current ---*/
	.page-shop .gnav li.gnav--shop .parent a { 
		background:#e0e0e0 url(/img/common/nav_shop_on.png) center 9px no-repeat;
		background-size: auto 18px;
	}
	.page-menu .gnav li.gnav--menu .parent a { 
		background:#e0e0e0  url(/img/common/nav_menu_on.png) center 9px no-repeat;
		background-size: auto 18px;
	}
	.blog .gnav li.gnav--news .parent a,
	.page-news .gnav li.gnav--news .parent a { 
		background:#e0e0e0  url(/img/common/nav_news_on.png) center 9px no-repeat;
		background-size: auto 18px;
	}
	.page-recruit .gnav li.gnav--recruit .parent a { 
		background:#e0e0e0  url(/img/common/nav_recruit_on.png) center top no-repeat;
		background-size: auto 11px;
	}
	
	/*--- hover list ---*/
	.gnav li .parent { display:block; width: 100%; padding-bottom:8px; border-bottom:1px solid #666; }
	.gnav li a { display:block; width: 100%; height:38px;}
	.gnav li.gnav--recruit a { padding: 0 0 5px;}
	
	.gnav li ul { display:none !important; transition: 0.3s;
		position:absolute; left: -1px; top:47px; width: 100.65%; 
		padding: 36px 12.8px 18px;
		z-index: 1001;
		border:1px solid #666;
		border-top:none; background:#fff; 
	}
	.gnav li ul li { float:none; width: 100%; height: 16px; padding-bottom: 14px; 
		text-align: left; text-indent:0; overflow: visible; box-sizing: content-box;
		border: none;
		background:#fff; background-image: none !important;
	}
	.gnav li ul li a { height:16px; border:none;}
	
	.gnav li:hover ul { display: block !important;}
	.gnav li .drop { padding:40px 11.9% 20px;}
	.gnav li .drop li a { height: 10px; background-size: auto 10px !important;}
	
	/*--- title ---*/
	h1.logo { width: 346px; margin:0 auto 60px; text-align:center;}
	h1.logo img { width:345.5px; height: 79px;}
	h2.page--title { margin:0 auto 50px; display:none;}
	
	/*--- footer ---*/
	.f--nav01 { float: right; text-align: right;}
	.f--nav01 li { display:inline-block; margin-left: 18px; height: 21px;}
	.f--nav01 li img { height: 20.5px; width: auto;}
	
	.f--nav02 { float: left; text-align: left;}
	.f--nav02 li { display:inline-block; margin-right: 12px; height: 21px;}
	.f--nav02 li img { height: 13px; width: auto;}
	.copyright { clear: left; width: 60%; font-size: 10px;}
}
@media (min-width: 769px) {
/* PC用 */
	.ttl--partner { margin-bottom: 56px; padding-top: 30px;}
	.gnav li { width:313px;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
	.gnav li.gnav--recruit { right:2.5%;}
	
	.ttl--partner { margin-bottom: 45px; padding-top: 25px;}
}
@media (max-width: 640px) {
/* SP用 */
	.hum { position:absolute; right: 2.5%; top:2px; height:48px; width:48px; z-index: 1011;}
	.hum span { display: block; height:48px; width:48px; background: url(/img/common/sp_btn_menu_01.png) left top no-repeat; transition: 0.3s;}
	.hum span.active { display: block; height:48px; width:48px; background: url(/img/common/sp_btn_menu_02.png) left top no-repeat; transition: 0.3s;}
	
	.gnav { display:none; position:absolute; top: 80px; left: 0; 
		width:100%; padding:12px 4% 0; background:#fff; z-index: 1001; border-bottom: 1px solid #ddd; }
	.gnav li { width: 100%; margin-bottom: 12px; padding:10px 0; border-left:1px solid #666; border-right:1px solid #666; text-align: center;}
	.gnav li a { color: #333; text-decoration: none;}
	.gnav li ul { width: 100%; padding:15px 0 0; font-size: 13px;}
	.gnav li ul li { border: none;}
	.gnav li .drop li { padding:0 7.5%;}
	.gnav li .drop li a { height: 10px; display:block; padding: 12px 0 ;
		background-position: left center;
		background-size: auto 10px !important;}
	
	.crumb { padding:0 0px; text-align: left;}
	.blog .crumb { padding:0 0 24px; text-align: left;}
	
	/*--- footer ---*/
	.f--nav01 { padding-bottom: 20px; text-align:center;}
	.f--nav01 li { display:inline-block; margin: 8px 8px;}
	.f--nav01 li img { height: 21px; width: auto;}
	.f--nav01 li a { padding:10px 0;}
	
	.f--nav02 {  margin-bottom: 20px; text-align:center;}
	.f--nav02 li { display:inline-block; width: 39.888%; height: 21px; padding: 0 3%; text-align: left; box-sizing: border-box;}
	.f--nav02 li:nth-child(odd) { width:54.999%;}
	.f--nav02 li img { height: 13px; width: auto;}
	.f--nav02 li a { display:block; padding: 10px 0;}
	.copyright { clear: both; width: 100%; font-size: 10px; text-align: center;}
	
	/*--- title ---*/
	h1.logo { width: 78%;  padding:15px 0 30px 2.5%; text-align:center;}
	h1.logo img { width: 229px; height: auto;}
	h2.page--title { margin:0 0 20px; text-align: center; overflow: hidden;}
	h2.page--title img { width: 140%; height: auto; margin-left: -20%;}
	
	.ttl--partner { margin-bottom: 40px; padding-top: 20px; text-align: center; overflow: hidden;}
	.ttl--partner img { width: 180%; height: auto; margin-left: -40%;}
}

/* shop
-------------------------------------------------- */
.shop--wrapper { 
	clear:both; position:relative; 
	margin-bottom: 60px;
	border-left:1px solid #666; border-right:1px solid #666;
}
.shop--wrapper h3 { margin-bottom: 10px;}
.shop--wrapper .sns img { width: 27px;}

.shop--info {}
.shop--info li { padding:0 0 0 72px;}
.shop--info li:nth-child(1) { background: url(/img/shop/txt_address.png) left 4px no-repeat;}
.shop--info li:nth-child(2) { background: url(/img/shop/txt_tel.png) left 4px no-repeat;}
.shop--info li:nth-child(3) { background: url(/img/shop/txt_time.png) left 4px no-repeat;}

.btn--menu { position:absolute; right: 0; bottom:0; width:46.28%; text-align: center;}
.btn--menu a { display: block; width: 100%; padding:1px 0 ; background:#005bac; color: #fff;}
.btn--menu a:hover { text-decoration:underline;}
.more--view { display:block; clear:both; padding: 6px 40px 0 0; text-align: right;
		background:url(/img/common/arrow01.png) right 13px no-repeat;
	}
.more--view a { color:#5096dc;}

.news--list li .fl .entry_thumb {
	display: block;
	position: relative;
	width: 136px !important;
	height: 95px !important;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	/* background: url(/img/common/entry_thumb.png) left top no-repeat;
	background-size: 100% auto;*/
}
.news--list li .fl .entry_thumb img {
	position: absolute;
	left: 0;
	top: 0;
	height: 95px;
	width: auto;
}

@media (min-width: 769px) {
/* PC用 */
	
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.shop--wrapper { padding:7px 52px 10px;}
	.shop--wrapper .sns { position:absolute; right:52px; top:-16px; text-align: right;}
	.shop--wrapper .sns li { float: right; padding:0 6px 0;}
	.shop--wrapper .chatch { margin-bottom: 24px;}
	.shop--wrapper .fl.photo { width:29.26%; margin-right: 2.314%;}
	.shop--wrapper .fl.map { width: 17.88%; height:154px;}
	.shop--wrapper .fl.map iframe { width:100%; height: 154px;}
	.shop--wrapper .fr { width:46.28%;}
	
	.shop--wrapper h4 { padding:23px 0 17px;}
	.shop--wrapper h4 span { position: relative; display:inline-block; padding-right: 16px; background: #fff; z-index: 11;}
	.shop--wrapper h4 img { height:16px; width: auto; }
	.shop--wrapper h4:before { content:""; display:block; position: absolute; top: 30px; left:0;
		width:100%; height:1px; background:#666; z-index: 2;}
	
	.news--list {}
	.news--list li { float: right; width:47.5%; margin: 0 0 10px;}
	.news--list li:nth-child(odd) { clear:left; float:left;}
	.news--list li .fl {
		display: table-cell;
		width:	34.3434%;
    	overflow: hidden;
	}

	.news--list li .fr { width:61.6%;}
	.news--list li .date { padding: 3px 0; font-size:11px;}	
	.news--list li .title { margin-bottom: 6px; padding:0 0 1px; font-size:15px; border-bottom:1px solid #666;}
	.news--list li .txt { font-size:12px; line-height: 1.4;}
	
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
	.sp--anchor { margin: 0 0 40px; padding:20px 2.5% 0; font-size: 12px;}
	.sp--anchor li { padding-bottom:8px;}
	
	.shop--wrapper { padding:7px 2.5% 10px; }
	.shop--wrapper h3 { overflow:hidden;}
	.shop--wrapper h3 img { height:11px; width: auto;}
	.shop--wrapper .sns li { float: right; padding:0 0 0 5px; width:34px;}
	.shop--wrapper .chatch,
	.shop--wrapper .fl.photo,
	.shop--wrapper .fl.map { float:none; display:block; margin-bottom: 12px;}
	.shop--wrapper .fl.map iframe { width:100%; height: 200px;}
	.shop--wrapper .fr { float:none; clear: none; width: 100%;}
	
	.shop--info { padding:0 0 6px;}
	.btn--menu { position:relative; width:100%; margin-bottom: 16px;}
	.shop--wrapper h4 { padding:23px 13% 17px; text-align: center;}
	.shop--wrapper h4 span { display:block; position: relative; 
		margin: 0 auto; padding:0 16px; background: #fff; z-index: 11;}
	.shop--wrapper h4 img { height:16px; width: auto; }
	.shop--wrapper h4:before { content:""; display:block; position: absolute; top: 30px; left:0;
		width:100%; height:1px; background:#666; z-index: 2;}
	
	.news--list li { clear:both; margin-bottom: 12px; padding-bottom: 12px; border-bottom:1px solid #666;}
	.news--list li .fl { padding:0 15px 0 0;}
	.news--list li .fr { /*display:block; float:none; width:100%; */padding-bottom: 16px;}
	.news--list li img { width:100%; height: auto;}	
	.news--list li .date { font-size:11px;}	
	.news--list li .title { margin-bottom: 6px; padding:5px 0 1px; font-size:15px; line-height: 1.25;/* border-bottom:1px solid #666;*/}
	.news--list li .txt { display:none;}
	
	.more--view { 
		background:url(/img/common/arrow01.png) right 12px no-repeat;
	}
}


/* recruit
-------------------------------------------------- */
.recruit--wrapper h3 { margin-bottom: 12px; padding-bottom: 8px; border-bottom:1px solid #333;}
.recruit--wrapper h4 { margin-bottom: 10px; font-size: 18px; font-weight: normal;}
.recruit--wrapper p { line-height:1.75; margin-bottom: 0.85em;}
.recruit--wrapper a { color: #5096dc;}
@media (min-width: 769px) {
/* PC用 */
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.recruit--wrapper { margin-bottom: 40px; padding:40px 5.319%; border:1px solid #666;}
	.recruit--wrapper#abeno { margin-bottom: 60px;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
	.recruit--wrapper { margin-bottom:20px; padding:16px 5%; border:1px solid #666; line-height:1.8;}
	.recruit--wrapper h4 { margin-bottom: 10px; font-size: 15px; font-weight: 600;}
	.recruit--wrapper p { line-height:1.6; font-size: 13px;}
}


/*  news & event
-------------------------------------------------- */
/*  news index
-------------------------------------------------- */
.news--wrapper { clear:both; padding:0 0 12px; border-bottom:1px solid #666;}
#feeds02 .news--wrapper { border-bottom: none;}

@media (min-width: 769px) {
/* PC用 */
	.news--wrapper { margin:0 0 70px;}
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.news--wrapper { margin:0 0 55px;}
	
	.news--wrapper h3 { margin-bottom: 24px;}
	.news--wrapper h3 img { height:38.5px; width: auto;}
	.news--wrapper .fl { width: 25.745%; padding: 0 0 24px;}
	
	.news--wrapper .entry_thumb {
		display: block;
		position: relative;
		width: 242px !important;
		height: 170px !important;
		text-align: center;
		vertical-align: middle;
		overflow: hidden;
		/* background: url(/img/common/entry_thumb.png) left top no-repeat;
		background-size: 100% auto;*/
	}
	.news--wrapper .entry_thumb img {
		position: absolute;
		left: 0;
		top: 0;
		/*height: 170px;*/
		width: 100%;
	}
	
	.news--wrapper .fr { width: 68.085%;}
	
	.news--wrapper .news--info { position: relative; line-height: 1.8;}
	.news--wrapper .date  { line-height: 25px; font-size: 15px;}
	.news--wrapper .new--icn  img { width: 75px; height: 25px; margin-right: 15px;}
	
	.news--wrapper h4 { padding:16px 0 6px; color: #666; font-size:22px; letter-spacing: 0.1em; font-weight: bold;}
	
	.news--wrapper h4 img { height:26px; width: auto;}
	.news--wrapper .more--view { display:block; white-space: nowrap; /*position:absolute; right: 0; bottom:0;*/ text-align: right;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
	.news--wrapper { margin:0 0 55px;}
	
	.news--wrapper h3 { margin-bottom: 12px;}
	.news--wrapper h3 img { height:40.5px; width: auto;}
	.news--wrapper .fl,
	.news--wrapper .fr {  clear: both; width: 100%; padding-bottom: 12px;}
	.news--wrapper h4 {}
	.news--wrapper h4 img { height:12px; width: auto;}
	.news--wrapper h5 { font-size: 16px; font-weight: normal; line-height:1.4;}
	.news--wrapper h5 span { font-size:20px; font-weight:400;}
	.news--wrapper li { padding-top: 10px; font-size: 13px;}
	
	.news--wrapper .entry_thumb {
		display: block;
		position: relative;
		width: 121px !important;
		height: 85px !important;
		text-align: center;
		vertical-align: middle;
		overflow: hidden;
		/* background: url(/img/common/entry_thumb.png) left top no-repeat;
		background-size: 100% auto;*/
	}
	.news--wrapper .entry_thumb img {
		position: absolute;
		left: 0;
		top: 0;
		/*height: 170px;*/
		width: 121px !important; max-height: 85px !important;
	}
	.news--wrapper .new--icn img { height: 12px; width:auto; margin-right: 6px;}
	.news--wrapper .date { vertical-align:bottom;}
}

.news--wrapper h4 a { color: #005bac;}

#feeds04 .news--wrapper .fl,
#feeds05 .news--wrapper .fl { display: none !important;}
#feeds04 .news--wrapper .fr,
#feeds05 .news--wrapper .fr { float:none !important; width: 100% !important;}


/*  news & event blog setting
-------------------------------------------------- */
.blog .shop--wrapper { padding:0 0 20px; border: none; border-bottom:1px solid #666;}

@media (min-width: 769px) {
/* PC用 */
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.blog .shop--wrapper .sns { right:0; top: -24px;}
	.blog .shop--wrapper .clearfix.pr01 { padding:0 20px;}
	.blog .shop--wrapper .fl.map iframe { height: 164px;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
}

.contents_area { clear:both; position:relative; padding-bottom:18px;}

@media (min-width: 768px) {
/* PC用 */
	.blog_ttl { margin-bottom:12px; text-align:center; background:url(../img/bg_line_01.png) left center repeat-x;}
	.blog_ttl img { height:24px; width:auto;}
	
	.entries { width:600px;}
	.prev_next { width:600px;}
	.prev_next .page_prev,
	.prev_next .page_next { width:49%;}
	.prev_next .page_next { text-align:right;}
	.prev_next .page_prev img,
	.prev_next .page_next img { height:16px; width:52px; margin-bottom:40px;}
	
	.entry_block .entry_title { margin:0 0 15px; padding:0; font-size:21px; font-weight:normal;}
	.entry_block .entry_title a { margin:0 ; padding:0; color:#005bac;}
	.entry_block .date { margin-bottom:10px; text-align:left; font-size:12px; letter-spacing: 0.15em;}
	.entry_block .date .icn--new { padding-left: 1em; color: #d7000f;}
	.entry_block .entry_body { margin-bottom:50px; padding-bottom:24px; border-bottom:1px solid #000;}
}

@media (max-width: 767px) {
/* tablet用 */
	.contents_area { clear:both;}
	.blog_ttl { margin:0 3% 24px 3%; text-align:center; background:url(../img/bg_line_01.png) left center repeat-x;}
	.blog_ttl img { height:16px; width:auto;}
	
	.entries { width:94%; margin:0 3%; font-size:14px; overflow:hidden;}
	
	.prev_next { width:100%; height:18px; margin-bottom:24px; padding-top:24px;}
	.prev_next:first-child { padding-top:0;}
	.prev_next .page_prev,
	.prev_next .page_next { width:49%;}
	.prev_next .page_next { text-align:right;}
	.prev_next .page_prev img,
	.prev_next .page_next img { height:16px; width:52px;}
	
	.entries .entry_title { margin-bottom: 30px; font-size:16px; font-weight:normal; color: #005bab;}
	.entries .entry_title a { color:#005bab;}
	.entries .date { margin-bottom:10px; text-align:right; font-size:12px;}
	
	.entry_body { padding:0 0 40px; border-bottom:1px solid #999;}	
	.entries a { color:/*#498528*/ #333;}
}

.entry_block { clear:both;}
.entry_block .entry_body { line-height:1.8;}
.entry_block .entry_body p { margin-bottom:0.95em;}
.entry_block .entry_body:last-child { border-bottom:none;}
.entry_block .entry_title { font-weight:bold; color: #005bab;}
.contents_area img { width: auto; max-width:100%; height:auto;}

.tags_markup { margin-top:3em;}
.tags_markup li { display:inline; margin-right:0.5em;}
.fb_btn { margin-top:2em;}


/* news side menu
-------------------------------------------------- */
.side_menu a { color:#333;}

@media (min-width: 768px) {
/* PC用 */
	.contents_area { position:relative;}
	
	.side_menu { position:relative; width:265px; padding: 35px 0 0 20px; border-right:1px solid #666;}
	.side_menu .side--ttl--index { margin-left: -20px; padding:0 0 5px 20px; border-bottom:1px solid #666;}
	.side_menu h3 { margin-bottom:12px;}
	.side_menu h3 img { height:11px; width:auto;}
	
	.sticker_wrapper {}
	#sticker { float:right; padding-right:6px; z-index:200;}
	#sticker img { width:12px; height:auto;}
	
	.side_menu ul { margin:0 40px 40px 0;}
	.side_menu li { margin-bottom:0.8em; padding-left:1.2em; background:  url(/img/common/icn_arrow01.png) left 3px no-repeat; font-size: 12px;}
	
	#wp-calendar { width:220px;}
}
@media (max-width: 767px) {
/* tablet用 */
	.side_menu { clear:both; width:94%; margin:0 3% 16px;}
	.side_menu h3 { padding:1.5em 0 1.2em; border-top:1px solid #dddddd;}
	.side_menu h3 img { height:16px; width:auto;}
	
	.side_menu h3 { background:url(../img/icn_side_normal.png) 97% center no-repeat;}
	.side_menu h3.active { background:url(../img/icn_side_active.png) 97% center no-repeat;}
	
	.side_menu ul { display:none; width:100%; margin:0 0 30px;}
	.side_menu ul li { width:100%; border-top:1px solid #ccc;}
	.side_menu ul li a { display:block; width:92.5%; padding:1.2em 3% 1.2em 4.5%; background:url(../img/bg_side_li_01.png) 4px 1.45em no-repeat; font-size:14px;}
	
	#wp-calendar { width:100%; display:none;}
}

/*---- calender ----*/
#wp-calendar { margin-bottom:50px; border-collapse:separate; border-spacing:2px;}
#wp-calendar caption { font-weight:bold; text-align:left;}
#wp-calendar thead th { width:14%; padding:0.3em 0 0.4em;border-bottom:3px double #000;} 

#wp-calendar tbody tr { border-bottom:1px solid #000;}
#wp-calendar td { padding:0.3em 0; text-align:center; border-right:1px solid #000; border-bottom:1px solid #000;}
#wp-calendar td.pad { border:none;}
#wp-calendar td a { display:block; color:#005bac;}

#wp-calendar #prev { text-align:left;}
#wp-calendar #next { text-align:right;}
#wp-calendar tfoot td,
#wp-calendar tfoot tr { border:none;}
#wp-calendar td:last-child { border-right:none;}


.widgettitle { display:none;}


/*  menu 
-------------------------------------------------- */
/*  menu index
-------------------------------------------------- */
.menu--wrapper { clear:both; padding:0 0 30px; border-bottom:1px solid #666;}
#feeds02 .menu--wrapper { border-bottom: none;}

@media (min-width: 769px) {
/* PC用 */
	.menu--wrapper { margin:0 0 70px;}
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.menu--wrapper { margin:0 0 55px;}
	
	.menu--wrapper h3 { margin-bottom: 24px;}
	.menu--wrapper h3 img { height:38.5px; width: auto;}
	.menu--wrapper .fl { width: 25.53%; /*background: url(/img/menu/menu_empty.png) left top no-repeat; background-size: 100% auto;*/}		
	.menu--wrapper .fr { width: 68.085%;}
	.menu--wrapper h4 { padding:16px 0 6px; color: #666; font-size: 36px; letter-spacing: 0.12em;}
	.menu--wrapper h4 img { height:26px; width: auto;}
	.menu--wrapper h5 { margin-bottom: 0px; font-size: 17px; font-weight: normal; line-height: 1.7;}
	.menu--wrapper h5 span { font-size:22px; font-weight:400;}
	.menu--wrapper h6 { margin-bottom: 8px; font-size: 17px; font-weight: normal; line-height: 1.7;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
	.menu--wrapper { margin:0 0 55px;}
	
	.menu--wrapper h3 { margin-bottom: 12px;}
	.menu--wrapper h3 img { height:40.5px; width: auto;}
	.menu--wrapper .fl,
	.menu--wrapper .fr { width: 100%; padding-bottom: 12px;}
	.menu--wrapper h4 { font-size: 24px; letter-spacing: 0.1em;}
	.menu--wrapper h4 img { height:12px; width: auto;}
	.menu--wrapper h5 { font-size: 16px; font-weight: normal; line-height:1.4;}
	.menu--wrapper h5 span { font-size:20px; font-weight:400;}
	.menu--wrapper li { padding-top: 10px; font-size: 13px;}
}

#feeds04 .menu--wrapper .fl,
#feeds05 .menu--wrapper .fl { display: none !important;}
#feeds04 .menu--wrapper .fr,
#feeds05 .menu--wrapper .fr { float:none !important; width: 100% !important;}

/*  menu / detail
-------------------------------------------------- */
.btn--access { float:right; width:33.08%; margin-bottom: 17px; text-align: center;}
.btn--access a { display: block; width: 100%; padding:1px 0 ; background:#005bac; color: #fff;}
.btn--access a:hover { text-decoration:underline }
	
.menu--wrapper--inner { clear: both; border: 1px solid #666;}
	
@media (min-width: 769px) {
/* PC用 */
	.menu--wrapper--inner { margin-bottom: 75px;}
	.menu--wrapper--inner .img--recommend { width: 56.6948%; margin: 0 auto; text-align: center;}
	.menu--wrapper--inner .img--recommend img {}
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.menu--wrapper--inner { padding:55px 5.8%;}	
	.menu--wrapper--inner h3 { margin: 0 0 20px; padding-bottom: 20px; text-align: center; border-bottom:1px solid #666;}
	.menu--wrapper--inner h3 img { height:57px; width: auto;}
	.menu--wrapper--inner h4 { margin-bottom: 22px; text-align: center; font-size: 24px; color: #005bac;}
	.menu--wrapper--inner h4 img { height:18px; width: auto;}
	.menu--wrapper--inner h5 { margin: 0 0 30px; text-align:center; font-size:14px;}
	
	.menu--area h3 { margin-bottom: 35px;}
	.menu--area h3 img { height:44px; width:auto;}
	.menu--area h4 { clear: both; height: 30px; margin-bottom: 45px; border-bottom:1px solid #666; color: #666; font-size: 36px; letter-spacing: 0.12em;}
	.menu--area h4 span { display:inline-block; padding-right:12px; background: #fff;}
	.menu--area h4 img { height:33px; width:auto;}
	
	.menu01 { margin: 0 -2% 45px;}
	.menu01 li { float: left; width: 33.33333%; margin:0 0 50px;}
		
	.menu01 li .photo,
	.menu01 li .txt_bx { padding:6px 4%; box-sizing: border-box;}	
	.menu01 li:nth-child(3n+2) .txt_bx { 
		border-left:1px solid #666; border-right:1px solid #666;}
	.menu01 li:nth-child(3n+1) { clear:left;}
	.menu01 li .photo { margin-bottom: 36px;}
	.menu01 li h5 { padding: 0 4%; font-size: 20px; font-weight:400;}
	.menu01 li h6 { padding:10px 4%; font-size:16px; font-weight:400;}
	.menu01 li .txt_bx p { padding: 0 4%; font-size: 13px;}
	
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
	.btn--access { float:right; width:100%; margin-top: 25px; text-align: center;}
	.menu--wrapper--inner { margin-bottom: 50px; padding:24px 6% 34px;}	
	.menu--wrapper--inner h3 { margin: 0 0 20px; padding-bottom: 20px; text-align: center; border-bottom:1px solid #666;}
	.menu--wrapper--inner h3 img { height:26px; width: auto;}
	.menu--wrapper--inner h4 { margin-bottom: 22px; text-align: center; color: #005bac; font-size: 1.125em;}
	.menu--wrapper--inner h4 img { }
	.menu--wrapper--inner h5 { margin: 0 0 30px; text-align:center; font-size:14px;}
	/*.menu--wrapper--inner h5 br { display:none;}*/
	.img--recommend { margin:0 10%;}
	
	.menu--area h3 { margin-bottom:20px;}
	.menu--area h3 img { height:18px; width:auto;}
	.menu--area h4 { clear: both; height: 17px; margin-bottom: 24px; border-bottom:1px solid #666; font-size: 20px; color: #666; letter-spacing: 0.05em;}
	.menu--area h4 span { display:inline-block; padding-right:12px; background: #fff;}
	.menu--area h4 img { height:16.5px; width:auto;}
	
	.menu01 { margin: 0 0 95px;}
	.menu01 li { clear:both; float:none; width:100%; margin:0 0 15px; border-bottom:1px solid #666; /zoom : 1; }
	.menu01 li:after { content : ''; display : block; clear : both; height:0; }
		
	.menu01 li .photo { float:left; width: 44%; margin: 0 3% 15px 0;}
	.menu01 li .txt_bx { padding:6px 0; box-sizing: border-box; }	
	/*.menu01 li:nth-child(odd) { 
		border-left:1px solid #666; border-right:1px solid #666;}	*/
	
	.menu01 li h5 { padding: 0 0; font-size: 16px; font-weight:400;}
	.menu01 li h6 { padding:10px 0; font-size:14px; font-weight:400;}
	.menu01 li .txt_bx p { clear: both; padding: 0 0 12px; font-size: 13px;}
}

/*  site top
-------------------------------------------------- */

@media (min-width: 769px) {
/* PC用 */
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.top_txt01 { width: 530px; margin: 0 auto 22px;}
	.top--h2 { width: 790px; margin: 0 auto 43px;}	
	.top--mv {margin: 0 auto ; padding:0 0 30px;}
	
	.soholm--area { padding:35px 0 35px 35px; border-top:1px solid #666; border-bottom:1px solid #666;}
	.soholm--area .fl { width: 47.955%;}
	.soholm--area .fr { width: 48.729%; padding: 28px 0 0;
		font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; line-height: 1.85;
	}
	.soholm--area .logo--soholm { width:205px; padding: 0 0 15px 7px;}
	.soholm--area .txt01 { padding: 0 0 15px 7px;}
	.soholm--area .access { padding: 15px 0 0 7px; border-top:1px solid #666;}
	.soholm--area .access h3 { margin-bottom: 2px; font-size:18px;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
	.top--h2 { width: 84%; margin: 0 auto 43px;}	
}
@media (max-width: 640px) {
/* SP用 */
	.top_txt01 { width: 284px; margin: 0 auto 22px;}
	.top--h2 { width: 84%; margin: 0 auto 24px;}	
	.top--mv {margin: 0 auto ; padding:0 0 20px;}
	
	.soholm--area { padding:24px 0 10px; border-top:1px solid #666; border:1px solid #666;}
	.soholm--area .fl,
	.soholm--area .fr,
	.copy--soholm { 
		font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; line-height: 1.85;
	}
	
	.copy--soholm { margin:0 12% 16px; font-weight: 600;}	
	.soholm--area .fl { margin:0 12% 14px;}
	.soholm--area .logo--soholm { width:102.5px; margin: 0 auto; padding: 15px 0 ;}
	.soholm--area .txt01 { padding: 0 5% 15px;}
	.soholm--area .access { padding: 15px 5% 0; border-top:1px solid #666;}
	.soholm--area .access h3 { margin-bottom: 2px; font-size:17px;}
}

/* 20180518追加 */
/* 
-------------------------------------------------- */
@media (min-width: 769px) {
/* PC用 */
	.shonanRenewWrap{width: 840px; margin: auto; overflow: hidden; color: #5A7B91;}
	.shonanRenew{width: 752px; margin: auto;}
	.shonanRenewTxt{width: 752px ; margin: 5px auto 30px auto; text-align: right;font-size: 11px;}
	.shonanRenew ul{overflow: hidden; margin-bottom: 15px;}
	.shonanRenew li{float: left; margin-right: 24px; width: 364px;}
	.fika{ clear: both; width:640px; height: 75px; margin:0 auto 30px auto; background-image: url(/img/top/top20180518_04.jpg); background-position: left top; padding:10px 0 0 110px; background-repeat: no-repeat;}
}
@media (min-width: 641px) {
/* tablet&pc用 */
	.shonanRenew .end{ margin: 0px!important;}
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
	.shonanRenewWrap{overflow: hidden; color: #5A7B91;}
	.shonanRenew{width: 90%; margin: auto;}
	.shonanRenewTxt{width: 90% ; margin: 5px auto 20px auto; text-align: right;font-size: 11px;}
	.shonanRenew ul{overflow: hidden; margin-bottom: 10px;}
	.shonanRenew li{float: left; margin-right: 4%; width: 48%;}
	.fika{ clear: both; width:100%; height: 75px; margin:0 auto 30px auto; background-image: url(/img/top/top20180518_04.jpg); background-position: left top; padding:10px 0 0 110px; background-repeat: no-repeat;}
	
	
}
@media (max-width: 640px) {
/* SP用 */
.shonanRenewWrap{overflow: hidden; color: #5A7B91;}
	.shonanRenew{width: 90%; margin: auto;}
	.shonanRenewTxt{width: 90% ; margin: 5px auto 20px auto; text-align: right;font-size: 11px;}
	.shonanRenew ul{overflow: hidden; margin-bottom: 10px; margin-top: 20px;}
	.shonanRenew li{float: left; margin-right: 2%; width: 48%;}
	.fika{ clear: both; width:100%; margin:0 auto 30px auto; background-image: url(/img/top/top20180518_04.jpg); background-position: left top; padding:0 0 0 90px; background-repeat: no-repeat; background-size:75px auto;}

}











/* 
-------------------------------------------------- */
@media (min-width: 769px) {
/* PC用 */
}
@media (min-width: 641px) {
/* tablet&pc用 */
}
@media (min-width: 641px) and (max-width: 768px) {
/* tablet用 */
}
@media (max-width: 640px) {
/* SP用 */
}